Subject: Re: bug#41031: Add facemenu-set-strong and facemenu-set-emphasis

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 04 May 2020 09:10:00 +0800

P.S.,
<[email-masked]>: host eggs.gnu.org[209.51.188.92] said: 550-Callout
    verification failed: 550 550 Unrouteable address (in reply to RCPT TO
    command)